.register-user-section {
    height: 100vh;
  }
  @media (max-width: 420px) {
    .register-user-section {
      height: auto;
    }
  }

  .register-user-section .cgu-wrapper {
    padding: 20px 0;
  }